# translation of vte.master.po to Khmer
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Khoem Sokhem <khoemsokhem@khmeros.info>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: vte.master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:32+0200\n"
"PO-Revision-Date: 2012-02-06 15:05+0700\n"
"Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
"Language-Team: Khmer <support@khmeros.info>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#: ../src/iso2022.cc:73 ../src/iso2022.cc:81 ../src/iso2022.cc:111
#: ../src/vtegtk.cc:3070
#, c-format
msgid "Unable to convert characters from %s to %s."
msgstr "មិន​អាច​បម្លែង​តួអក្សរ​ពី %s ទៅ %s បាន​ទេ ។"

#. Translators: %s is replaced with error message returned by strerror().
#: ../src/vte.cc:4234
#, c-format
msgid "Error reading from child: %s."
msgstr "កំហុស​ក្នុងការ​អាន​ពី​កូនចៅ ៖ %s ។"

#: ../src/vte.cc:4373
#, c-format
msgid "Error (%s) converting data for child, dropping."
msgstr "កំហុស (%s) ក្នុង​ការ​បម្លែង​ទិន្នន័យ​សម្រាប់​កូនចៅ ទម្លាក់​ចោល ។"
